﻿body 
{
    font-family: 'PT Sans', sans-serif;
    margin:5px 0px 0px 0px;
}

/* Gallery */

.galimgbox
{
    width:135px;
    float:left;
    margin:3px;
}

.galbox
{
    width:580px;
}

.nomapspace h1
{
    margin-bottom:5px;
}

.nomapspace h2
{
    font-size:20px;
    margin-top:15px;
}

.nomapstore
{
    width:218px;
    margin-right:15px;
    float:left;
    overflow:hidden;
    margin-bottom:10px;
}

img 
{
    border:0px;
}

#markertable
{
    z-index:9000;
}

#markertable td
{
    text-align:center;
    
}

#currentlegend
{
    height:20px;
    font-size:20px;
    font-weight:bold;
    text-transform:uppercase;
    
    margin-top:0px;
    margin-bottom:10px;
}

.legendsep
{
    border-top:1px solid #d2d1d1;
    height:1px; 
}

.footemail
{
    font-size:12px;
}

#homehours
{
    color:#fff;
    position:absolute;  
    display:none; 
    left:150px;
    padding:10px;
}

#homehours td
{
    /* padding:10px; */
}


.gradient
{
    background-image: url('images/gradient.png');
    background-repeat: repeat-x;
}

.gradient2
{
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #DEDEDE),
	color-stop(1, #F4F4F6)
    );
    background-image: -o-linear-gradient(bottom, #DEDEDE 0%, #F4F4F6 100%);
    background-image: -moz-linear-gradient(bottom, #DEDEDE 0%, #F4F4F6 100%);
    background-image: -webkit-linear-gradient(bottom, #DEDEDE 0%, #F4F4F6 100%);
    background-image: -ms-linear-gradient(bottom, #DEDEDE 0%, #F4F4F6 100%);
    background-image: linear-gradient(to bottom, #DEDEDE 0%, #F4F4F6 100%);
}

#bigBox
{
   /* height:300px; */
}

.prodimgbox img
{
    width:150px;
}

#stores
{
    width:350px;
    padding:5px;
    position:absolute;
    z-index:1000;
    margin-top:15px;
}

#stores img
{
    vertical-align:middle;
}

.storebox
{
    background-color:#fff;
    width:400px;
    padding:20px;
    border:solid 1px #726b7b;
    position:absolute;
    left:50px;
    top:50px;
}

.storeclose
{
    float:right;
}

.storeimg
{
    /*
    width:80%;
    */
}

.homepagename
{
    font-family: 'PT Sans Narrow', sans-serif;
    text-align:center;
    padding:10px;
    color:#fff;
    font-size:35px;
}

.hourscontent
{
    font-size:18px;
}

.hourscontent a
{
    text-decoration:none;
}


.whatsonitem
{
    padding:10px;
    font-size:13px;
}

.whatsonitem img
{
    float:right;
    margin-left:10px;
    margin-bottom:5px;
}

.whatsonitem a
{
    text-decoration:none;
    font-weight:bold;
}

.more
{
    color:#000;
    font-weight:bold;
}

#whatsonbar
{
    width:317px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border:solid 1px #efefef;
    margin-bottom:20px;
    
}

#whatsonbar h2
{
    color:#fff;
}

#whatsonbartop
{
    height:61px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding:20px;
    padding-bottom:0px;
    position:relative;
}

#whatsonbartoptrim
{
    background-color:#fff;
    height:15px;
    position:absolute;
    top:70px;
    left:0px;
    width:317px;
}

h1, h2, h3
{
    font-family: 'PT Sans', sans-serif;
    margin:0px 0px 0px 0px;
    font-weight:normal;
}

h1
{
    font-size:48px;
    margin-bottom:10px;
}

h2
{
    font-size:30px;
}

h4
{
    font-family: 'PT Sans Narrow', sans-serif;
    margin:0px 0px 0px 0px;
    font-weight:normal;
}

h5
{
    font-family: 'PT Sans Narrow', sans-serif;
    color:#fff;
    margin:0px 0px 0px 0px;
    font-size:25px;
    
}

table
{
    padding:0px;
}

td
{
    padding:0px;
    vertical-align:top;
}

a
{
    text-decoration:none;
    color:#f8981d;
}

.tdvmid
{
    vertical-align:middle;
}

.tdaright
{
    text-align:right;
}

.page
{
    width:100%;
}

.centered
{
    width:936px;
    margin:auto;
}

.offbillimg
{
    display:none;
}

#header
{
    height:45px;
    position:relative;
    z-index:9000;
}

#title
{
    width:30%;
}

#topmenu
{
    position:absolute;
    left:330px;
    top:5px;
    font-size:14px;
}

#topmenu a
{
    font-size:14px;
    text-decoration:none;
    color:#4f5054;
}

input#search
{
    height: 18px;
    width: 160px;
    border: solid 1px #4f5054;
    margin-left: 15px;
    background-image: url('images/search.png');
    background-repeat: no-repeat;
    padding-left:20px;
    margin-top:-3px;
}

#centreswitch
{
    height:19px;
    width:184px;
    border: solid 1px #4f5054;
    color:#fff;
    text-align:center;
    padding-top:1px;
    margin-top:-2px;
    display:block;
}

#centreswitch a
{
    color:#fff;
    
}

#centres
{
    width:220px;
    color:#fff;  
    display:none;
    left:-44px;
    position:absolute;   
    padding:5px; 
    text-align:center;  
}

#centres a
{
    color:#fff;
}

#bannersys
{
    
}

/* 1034 * 274 */

#slidepromos
{
    z-index:1;
}

div#bannersys img
{
   width:100%;
   min-width:936px;
}

#menuback
{
    height:47px;
    margin-top:-47px;
    position:relative;
    
    z-index:9999;
}

#menubackalpha
{
    background-color:#000;
    height:47px;
    opacity:0.7;
    filter:alpha(opacity=70); 
    position:absolute;
    width:100%;
     z-index:999;
}

#mainmenu
{
    width:936px;
    margin:auto;
    color:#fff;
    font-size:15px;
     z-index:9999;
     position:relative;
}

#mainmenureplace
{
    padding-top:15px;
}

#navcontainer
{
    padding-top:12px;
}

#headersocial
{
    float:right;
    padding-top:5px;
    padding-right:10px;
}

#main
{
    padding-top:20px;
}

#footerwrapper
{
    position:relative;
    background-color:#f4f4f6;
    height:375px;
}

#footer
{
    
}

#footertable
{
    width:936px;
    z-index:1000;
    position:absolute;
}

#footertabledisc
{   
    z-index:1000;
    position:absolute;
    top:367px;
}

.footmainheight
{
    height:160px;
}

.dottedsep
{
    border: 1px dashed #c7c7c9;
}


#foottop
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    z-index:9900;
}

.foottopheight
{
    height:54px;
}

#footbottom
{
    position:absolute;
    top:363px;
    left:0px;
    width:100%;
    z-index:1;
}
/*
@-moz-document url-prefix()
{
    #footbottom
    {
        top:375px;
    }
}
*/
.footbottomheight
{
    height:28px;
}

.footbottomcontent
{
    color:#fff;
    font-size:12px;
}

.footbottomcontent a
{
    color:#fff;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label
{
    margin:  7px 6px 0 0;
     float:left; width:100px;
     text-align:right;
}

.display-field,
.editor-field
{
    margin:6px 6px 0 0;
    width:700px;
    border: solid 1px white;
   
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

#person_DateOfBirth
{
    width:100px;
}

#person_YearOfBirth
{
    width:100px;
}

textarea
{
     width: 30em;
     height:10em;
}


/* Colors */


.orangecolback
{
    background-color:#f8981d;
}

.orangecol
{
    color:#f8981d;
}

h1
{
    color:#f8981d;
}

.bluecol
{
    color:#143c60;
}

.bluecolback
{
    background-color:#143c60;
}

.greycol
{
    color:#726b7b;
}

.greycolback
{
    background-color:#726b7b;
}